Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1020/?format=api
{ "ob_id": 1020, "uuid": "8e450a367e4542d9b37b0acd7213f69e", "title": "Isle of Man, Met Office site", "abstract": "The Met Office site on the Isle of Man is located at Meary Veg near Ronaldsway Airport.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/736/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3257/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3258/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49156/?format=api" ] }